.sticky-top-container1 {
	/*background-color: #333;*/
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: -200px;
	top:220px;
	width: 200px;
	z-index: 999;
	font-family: "Lato";
	-webkit-transition:all 0.35s ease-in-out;
	-moz-transition:all 0.35s ease-in-out;
	-o-transition:all 0.35s ease-in-out;
	transition:all 0.35s ease-in-out;
}

.sticky-top-container2 {
	/*background-color: #333;*/
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: -159px;
	top:220px;
	width: 200px;
	z-index: 999;
	font-family: "Lato";
	-webkit-transition:all 0.35s ease-in-out;
	-moz-transition:all 0.35s ease-in-out;
	-o-transition:all 0.35s ease-in-out;
	transition:all 0.35s ease-in-out;
}

.sticky-container {
	/*background-color: #333;*/
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: -159px;
	top:264px;
	width: 200px;
	z-index: 999;
	font-family: "Lato";
}

.sticky_col li{
	list-style-type: none;
	background-color: #333;
	color: #efefef;
	height: 43px;
	padding: 0px;
	margin: 0px 0px 1px 0px;
	-webkit-transition:all 0.35s ease-in-out;
	-moz-transition:all 0.35s ease-in-out;
	-o-transition:all 0.35s ease-in-out;
	transition:all 0.35s ease-in-out;
	cursor: pointer;
}

.sticky_col li:hover{
	margin-left: -155px;
	/*-webkit-transform: translateX(-155px);
	-moz-transform: translateX(-155px);
	-o-transform: translateX(-155px);
	-ms-transform: translateX(-155px);
	transform:translateX(-155px);*/
	/*background-color: #8e44ad;*/
}

.sticky_col li img{
	float: left;
	margin: 5px 5px;
	margin-right: 10px;
}

.sticky_col li p{
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	line-height: 43px;
}

.sticky li{
	list-style-type: none;
	background-color: #333;
	color: #efefef;
	height: 43px;
	padding: 0px;
	margin: 0px 0px 1px 0px;
	-webkit-transition:all 0.35s ease-in-out;
	-moz-transition:all 0.35s ease-in-out;
	-o-transition:all 0.35s ease-in-out;
	transition:all 0.35s ease-in-out;
	cursor: pointer;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
		filter: gray; 
		-webkit-filter: grayscale(100%); 
}

.sticky li:hover{
	margin-left: -155px;
	/*-webkit-transform: translateX(-155px);
	-moz-transform: translateX(-155px);
	-o-transform: translateX(-155px);
	-ms-transform: translateX(-155px);
	transform:translateX(-155px);*/
	/*background-color: #8e44ad;*/
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
		-webkit-filter: grayscale(0%);
}

.sticky li img{
	float: left;
	margin: 5px 5px;
	margin-right: 10px;
}

.sticky li p{
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	line-height: 43px;
}

/** content **/
.content{
	margin-top: 150px;
	margin-left: 100px;
	width: 700px;
}
h1, h2{
	
	color: #ecf0f1;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

h1{
	font-weight: 900;
	font-size: 64px;
}

h2{
	font-size:26px;
}

p{
	color: #ecf0f1;
	line-height: 28px;
	font-size: 15px;
	padding-top: 50px;
}

p.credit{
	padding-top: 20px;
	font-size: 12px;
}

p a{
	color: #ecf0f1;
}

/** fork icon**/
.fork{
	position: absolute;
	top:0px;
	left: 0px;
}